<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9eef77e4bb484d3485cfa528b9d76fc">
  <dict>
    <!--2023-02-11 09:55:18.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
